svg {
    border: 1px solid #000000;
}
rect {
    stroke: SteelBlue;
    stroke-width: 2;
    fill: LightSteelBlue  ;
}

rect:hover {
    fill: SteelBlue ;
}

.eje text{
    font: 10px sans-serif;
}

.eje path, .eje line {
    fill: none;
    stroke: #000;
    shape-rendering: crispEdges;
}